<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>ARCHIVE - Common Knowledge Covenant</title>
<link rel="stylesheet" href="style.css" type="text/css">
<link href="css/style.css" rel="stylesheet" type="text/css">
</head>
<body> 
<div id="masthead"> 
  <div align="center"><img src="Images/banner.jpg" alt="Montage from 1927 Film, Metropolis">
    <!-- Name your site (usually the name of your Evergreen program). This title should appear on each page of your site -->
  </div> 
  <h1 align="center" id="programName">Information Literacy Media Literacy</h1> 
  <div id="globalNav"> <strong>
  <div align="center">| <a href="description.php">Description </a> | <a href="fallsyllabus.php" >Syllabus </a> | <a href="covenant.php" >Covenant</a> | <a href="home.php" >Student Pages</a>| <a href="altlibrary.php">Alt Library</a> | <a href="facstaff.php" >Faculty Staff</a> | <a href="programarchive.php" >Program Archives</a> | <a href="greatestlinks.php" >Greatest Links</a> |</div>
</strong></div> 
</div> 
<!-- end masthead --> 
<div id="content"> 
<!-- Provide a page name here.--> 
  <!--It is considered good practice to keep this name the exact same as that used on the navigation to get here.-->   
  <div align="center">  
</div>
<div class="feature">  
  <blockquote>
    <h1>Common Knowledge</h1>
	<h1>Information Technologies and Human Understanding </h1>
	<img src="Images/covenant.jpg">
	<h3>Covenant  </h3>
	
    Covenants at Evergreen serve as learning agreements between faculty and students in lieu of conventional grading arrangments. This covenant establishes Common Knowledge as a learning community based on mutual inquiry and spells out academic goals, program responsibilities, award of credits, and other matters. 
    </p>
		  Good faith compliance with this covenant is an academic requirement of Common Knowledge. 
		  <h3>Mutual Inquiry</h3> 
		  The inquiry and experiences designed for members of this program include a mutual commitment to the tasks ahead and to one another.&nbsp; Our progress will rest on the shared, reciprocal, and thoughtful contributions of each and every one of us.&nbsp; We enter a common agreement and commitment to do the assigned work,  participate in all program activities, and bring to our common inquiry a respect for our individual ideas.&nbsp; We base our understanding and commitment to mutual inquiry on Evergreen's <a href="http://www.evergreen.edu/aboutevergreen/fivefoci.htm" target="_blank"><strong>Five Foci of Learning</strong></a> and strive to reach its  <a href="http://www.evergreen.edu/aboutevergreen/expectations.htm" target="_blank"><strong>Expectations of a Graduate</strong></a>.  
    </p>
		<h3>Academic Goals</h3>
           
		<ul>
          <li>Use learning materials from literature, history, library and  media studies, in ways that lie outside the competence of these disciplines alone, to explore the impact of computers on higher education and the liberal arts. </li>
          <li>Integrate academic learning and insights with the acquisition of technical computer skills in a single, dynamic exploration of how web presentation of the humanities is currently shaping knowledge and the acquisition of knowledge. </li>
          <li>Increase students&rsquo; general educational level and skills for analytical reading, writing, thinking, and information technology usage.&nbsp; </li>
          <li>Maximize students&rsquo; engagement and personal responsibility in their lifelong learning and academic development. </li>
        </ul>
        <h3>Shared Responsibilities</h3>
        <ul type="disc">
          <li>Participate fully and      faithfully in program activities.&nbsp; </li>
          <li>Be prepared and arrive on      time for program activities.&nbsp; </li>
        
          <li>Stay informed about the      program and its schedule, including active monitoring of e-mail and the      class listserv and regular checkbacks to the program web page.&nbsp;</li>
       
          <li>Refrain from unjustifiably offensive behavior or language, including coming to class impaired by drugs or alcohol.</li>
          <li>Show respect for the ideas, work, and conclusions of others. </li>
          <li>Abide by the principles of, and resolve any disputes through,  Evergreen's <a href="http://www.evergreen.edu/aboutevergreen/social.htm" target="_blank"><strong>Social Contract</strong></a>.</li>
        </ul>
        <h3>Student Responsibilities</h3>
        <ul>
          <li>Complete all assignments to the best of ability and on time.</li>
          <li>Demonstrate substantial progress in learning and in the quality of completed assignments. </li>
          <li>Maintain a spirit of public      service and work discipline in library duties.</li>
          <li>Follow through on obligations made to others in teamwork situations.</li>
          <li>Communicate in a direct and      timely way about absences, problems, changed plans, misunderstandings,      needed accommodations, etc.</li>
          <li>Take responsibility for any make-up activities that may become necessary due to unavoidable absences or delays. </li>
        
          <li>Write a self-evaluation and attend an evaluation      conference at the end of each quarter.</li>
          <li>Write a faculty evaluation at the end of the program.</li>
        </ul>
        <h3>Faculty Responsibilities</h3>
        <ul>
          <li>Present the materials and themes of the academic syllabus.</li>
          <li>Provide leadership and support for student learning. </li>
          <li>Review and return student work in a timely manner.</li>
          <li>Supervise student library work exchange duties.&nbsp; </li>
       
          <li>Be available to meet during      office hours or by appointment.</li>
          <li>Treat students equally, including refusing  late student work.</li>
          <li>Warn students in the 5th      week of the quarter if they are in danger of losing credits. </li>
          <li>Schedule evaluation      conferences and write evaluations for students at the end of each quarter.</li>
        </ul>
        <h3>Award of Credits</h3>
        <p>Students receive credits for fulfilling program requirements and showing progress in college-level learning and performance. In Common Knowledge, it is possible for a student to attend regularly yet receive reduced credit because of lack of progress, unsatisfactory performance, or missing work. Assessment and award of credits will be based on faculty, field supervisor, and student self-evaluations of student written and oral work, participation in seminar and group projects, library work exchange, and online portfolios. Students with any pattern of missing assignments may lose credits. Students who accumulate more than two unexcused absences from class or work per quarter, or who exhibit a pattern of absence from any scheduled activity, can expect some loss of credit. In instances of excused absences (pre-notification of faculty or field supervisor for illness, etc), students must initiate negotiations for make-up activities.<br>
  </p>
        
        <div id="siteinfo">
    <div align="center">
	    <div id="siteInfo"><strong> 
  <div align="center">| <a href="http://www.evergreen.edu/scripts/contact.asp?sm=unselj&sub=Email%20from%20Program%20Site&title=Contact">Contact Us </a> | <a href="http://www.evergreen.edu" target="_blank">Evergreen Home </a>| <a href="http://www.evergreen.edu/library/" target="_blank">Evans Library </a> | <a href="http://www.evergreen.edu/academiccomputing/" target="_blank">Academic Computing </a>| </div>
</strong> </br></div>

		    </br>Images from Metropolis, c. 1927 Transit Films/ F.W. Murnau Foundation; c. 2002 Kino International.
			<p> Last Modified: October 22 2006.</p>
		    
	                  
    </div>
</div>
</div>

        
