<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>ARCHIVE - Common Knowledge</title>
<link rel="stylesheet" href="style.css" type="text/css">
<link href="css/style.css" rel="stylesheet" type="text/css">
</head>
<body> 
<div id="masthead"> 
  <div align="center"><img src="Images/banner.jpg" alt="Montage from 1927 Film, Metropolis">
    <!-- Name your site (usually the name of your Evergreen program). This title should appear on each page of your site -->
  </div> 
  <h1 align="center" id="programName">Information Literacy Media Literacy</h1> 
  <div id="globalNav"> <strong>
  <div align="center">| <a href="description.php">Description </a> | <a href="fallsyllabus.php" >Syllabus </a> | <a href="covenant.php" >Covenant</a> | <a href="home.php" >Student Pages</a>| <a href="altlibrary.php">Alt Library</a> | <a href="facstaff.php" >Faculty Staff</a> | <a href="programarchive.php" >Program Archives</a> | <a href="greatestlinks.php" >Greatest Links</a> |</div>
</strong></div> 
</div> 
<!-- end masthead --> 
<div id="content"> 
<!-- Provide a page name here.--> 
  <!--It is considered good practice to keep this name the exact same as that used on the navigation to get here.-->   
  <div align="center">  
</div>
<div class="feature">  
  <blockquote>
    <h1>Common Knowledge: Information Technologies and Human Understanding</h1>
    <h1>The Evergreen State College, 2006-2007</h1>
  </blockquote> 
  <blockquote>
 	    <p>This full time academic program used the library as institution as a thematic focus to explore the changing character of knowledge, fine art, and the humanities in context of the computer revolution. Program themes combined inquiries into the histories of knowledge, language, libraries, and other technologies, with critical readings in media studies, literary theory, and library professions.&nbsp; </p>
	    <p>Fall readings explored content areas in the digital humanities that included e-poetry, hypertext prose, digital imaging, alternative fiction, and emerging literary theories of the world wide web.&nbsp; Authors included George Landow, Donna Haraway, Anne Carson, Daniel Downs, Rachel Greene, and Alan Moore.&nbsp; Winter readings focused on the histories of books, computers, and languages, as well as several contemporary novels with media and computing themes.&nbsp; Winter authors included Michael Foucault, David Nye, Henry Petroski, Matthew Battles, John Batelle, and Don Delillo.&nbsp; Spring readings combined exploration of contemporary media studies and recent publications on librarianship and library professions.&nbsp; Spring authors included Marshall McLuhan, Larry Beinhart, Umberto Eco, Nancy Maxwell, Cass Sunstein, and Laura Townsend Cane.</p>
	    <p>Weekly classes in the program combined reading seminars with instruction and practice sessions in the composition of text, images, and computer coding for the new field of digital humanities. Classroom instruction addressed digital composition and writing instruction, source coding in html and css languages, online blogging, wikimedia practice, still imaging, web design, and online bibliographic research. Weekly academic assignments included a formal reading response essay each week, various online blogging and bibliographic research exercises, classroom attendance, and participation.</p>
	    <p>In addition to weekly assignments, students were responsible to complete a major term project each quarter.&nbsp; The Fall quarter assignment required students to author and publish an original e-poetry website with at least four original text poems accompanied by digital images.&nbsp; The Winter project involved students in collaborative writing project to jointly author a wikimedia reference guide and website to introduce the emerging field of Digital Humanities to the Evergreen online community.&nbsp; In Spring, students were free to design and implement their own projects, within stated requirements to practice and further improve their integrated authoring skills in academic prose writing, web design, and computer coding.&nbsp; </p>
	    <p>The academic goals of the program were for students to learn to place the arrival of computers and internet into the long sweep of the history of Western knowledge, to separate the effects of computing technology on language usage from those of the technology itself, and to develop a basic skills foundation for writing both the visible contents and hidden codes of the web.</p>
	    <p>Throughout the year, student learning and skills were tested and refined within a library work exchange practicum, where students worked ten hours per week in a library administrative division.&nbsp; Work exchange opportunities were structured to enable students to gain knowledge and experience with the library&rsquo;s integrated information technology systems as well as with the rapidly changing area of contemporary public service. In Spring quarter, these assignments were complemented with field trips to tour various public libraries in Seattle, Portland, and Olympia.</p>
	    <p><strong>CREDIT EQUIVALENCIES:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</strong></p>
        <p>4 &ndash; Introduction to Digital Humanities<br>
          4 &ndash; Literary Theories of the Web<br>
    4 &ndash; Themes of Media in Contemporary Fiction<br>
        4 &ndash; History of Western Knowledge<br>
          4 &ndash; History of Technology<br>
        4 &ndash; History of Libraries and the Book<br>
    6 &ndash; Web Design and Development in HTML<br>
          6 &ndash; Web Design and Development in CSS<br>
      12 &ndash; Library Administrative Practice</p>
  </blockquote>
   <div id="siteinfo">
    <div align="center">
	    <div id="siteInfo"><strong> 
  <div align="center">| <a href="http://www.evergreen.edu/scripts/contact.asp?sm=unselj&sub=Email%20from%20Program%20Site&title=Contact">Contact Us </a> | <a href="http://www.evergreen.edu" target="_blank">Evergreen Home </a>| <a href="http://www.evergreen.edu/library/" target="_blank">Evans Library </a> | <a href="http://www.evergreen.edu/academiccomputing/" target="_blank">Academic Computing </a>| </div>
</strong> </br></div>

		    </br>Banner images from Metropolis, c. 1927 Transit Films/ F.W. Murnau Foundation; c. 2002 Kino International.
			<p> Last Modified: July 12 2007.</p>
		    
	                  
    </div>
</div>
</div>

        
