<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>ARCHIVE - Common Knowledge Syllabus</title>
<link rel="stylesheet" href="style.css" type="text/css">
<link href="css/style.css" rel="stylesheet" type="text/css">
</head>
<body> 
<div id="masthead"> 
  <div align="center"><img src="Images/banner.jpg" alt="Montage from 1927 Film, Metropolis">
    <!-- Name your site (usually the name of your Evergreen program). This title should appear on each page of your site -->
  </div> 
  <h1 align="center" id="programName">Information Literacy Media Literacy</h1> 
  <div id="globalNav"> <strong>
  <div align="center">| <a href="description.php">Description </a> | <a href="fallsyllabus.php" >Syllabus </a> | <a href="covenant.php" >Covenant</a> | <a href="home.php" >Student Pages</a>| <a href="altlibrary.php">Alt Library</a> | <a href="facstaff.php" >Faculty Staff</a> | <a href="programarchive.php" >Program Archives</a> | <a href="greatestlinks.php" >Greatest Links</a> |</div>
</strong></div> 
</div> 
<!-- end masthead --> 
<div id="content"> 
<!-- Provide a page name here.--> 
  <!--It is considered good practice to keep this name the exact same as that used on the navigation to get here.-->   
  <div align="center">  
</div>
<div class="feature">  
  <blockquote>
    <h1>Common Knowledge</h1>
	<h1>Information Technologies and Human Understanding</h1>
	    <img src="Images/junebug.jpg"> <br>
		<h2><a href="syllabus.php">Spring</a></h2>
		<h2>Winter<br>
	      <a href="fallsyllabus.php">Fall </a><br>
		</h2>
		<h3>Classroom Schedule</h3>
           <p>Tuesdays, 10-12 - reading seminar, Library Classroom </p>
           <p>Tuesdays, 1-3 - computer class, MCC (Mac classroom in the Computing Center) </p>
           <p>Fridays, 10-12 - computer lab, MCC </p>
<p><strong>Fridays, 12-3 - film series, Sem II B1105 </strong>- Winter film series explores sci-fi representations of high tech in  20th century daily life; spring will explore futuristic sci-fi. </p>
<p>TBA, 10 hrs per week- library work exchange </p>
<h3>Required Readings</h3>
		<p>Wk 1 - Henry Petroski, Book on the Book Shelf (Vintage, 2000).</p>
		<p>Wk 2 - Daniel Cohen and Roy Rosenzweig, Digital History (University of Pennsylvania, 2005) .</p>
		<p>Wk 3 - Michel Foucault, The Order of Things, Pt 1 (Vintage, 1994).</p>
		<p>Wk 4 - Michel Foucault, The Order of Things, Pt 2 (Vintage, 1994).</p>
		<p>Wk 5 - Matthew Battles, Library: An Unquiet History (Norton, 2004).</p>
		<p>Wk 6 - Andy Hertzfeld, Revolution in the Valley (OReilly Media, 2004).</p>
		<p>Wk 7 - David Nye, Technology&nbsp; Matters: Questions to Live With (MIT Press, 2006).</p>
		<p>Wk 8 - 


 Christina Hopkinson, Cyber Cinderella (5 Spot, 2006). </p>
		<p>Wk 9 - John Batelle, The Search: How Google and Its Rivals Rewrote the Rules of Business... (Portfolio, 2005).</p>
		<p>Wk 10 - Don Delillo, Cosmopolis (Scribner, 2004) .</p>
		
        <h3>Assignment Catalog </h3>
<p>Team Writing Project &ndash; Students will work together to build a shared website on the digital humanities, presenting the history,  current web presence, and critical analysis for various content areas, as well as a research guide. Students will be responsibile for both the source code of the website and its rendered documents. Students will use our seminar book for week 2 as a guide to site design, composition, and copyright. </p>
<p>
  Seminar Readings &ndash; Students will read a book and produce a response paper of 1-2 pages each week. The short, but serious paper assignment should review book content and arguments, focus thoughts for discussion, and practice bookish writing skills.&nbsp; Papers will be due in seminar, in print, each week and also be posted on a program blog.</p>
<p>Individual Writing &ndash; Students will actively maintain an individual academic blog and contribute to the program blog.</p>
<p>Library Work Exchange &ndash; Students will work individually and in teams in various public service areas and research projects for the library.&nbsp;</p>
<p>Presentations &ndash; Students will present progress on the digital humanities site every Tuesday. Individual assignments will be presented in weeks 5 and 10. </p>
<h3>Week 1, Jan 8-12: The Book as Artifact </h3>
<p>Tues 10-12, LC / Introductions and planning. </p>
<blockquote>
  <p>READING: <strong> Petroski, Book on the Book Shelf (Vintage, 2000).</strong></p>
</blockquote>
<p>Tues 1-3, MCC / Academic computing orientation.</p>
<p>Fri 10-12, MCC / Computer lab. </p>
<p>Fri 12-3, Sem II B1105 /<strong> Fahrenheit 451 (1966).</strong></p>
<p>
<h3>Week 2, Jan 15-19: Content and Meaning </h3>
<p>Tues 10-12, LC / Seminar.</p>
<blockquote>
  <p>READING: <strong>Cohen and Rosenzweig, Digital History (University of Pennsylvania, 2005). </strong></p>
</blockquote>
<p>Tues 1-3, MCC / Computer writing.</p>
<p>Fri 10-12, MCC / Computer lab. </p>
<p>Fri 12-3, Sem II B1105 / <strong>The Day the Earth Stood Still (1951).</strong></p>
<p>
<h3>Week 3, Jan 22-26: Kingdom of Things </h3>
<p>Tues 10-12, LC / Seminar.</p>

<blockquote>
  <p>READING: <strong>Foucault, The Order of Things Pt 1 (Vintage, 1994). </strong></p>
</blockquote>
<p>Tues 1-3, MCC / Computer writing.</p>
<p>Fri 10-12, MCC / Computer lab. </p>
<p>Fri 12-3, Sem II B1105 / <strong>Colossus: The Forbin Project (1970). </strong></p>
<p><h3>Week 4, Jan 29-Feb 2: Empire of Representation </h3>

<p>Tues 10-12, LC / Seminar. </p>
<blockquote>
  <p>READING:<strong> Foucault, The Order of Things Pt 2 (Vintage, 1994). </strong></p>
</blockquote>
<p>Tues 1-3, MCC / Computer writing.</p>
<p>Fri 10-12, MCC / Computer lab. </p>
<p>Fri 12-3, Sem II B1105 / <strong> War Games (1984)</strong>.</p>
<p>
<h3>Week 5, Feb 5-9: A Lesson in Political Science </h3>
<p>Tues 10-12, LC / Seminar. </p>
<blockquote>
  <p>READING: <strong>Battles, Library: An Unquiet History (Norton, 2004).</strong></p>
</blockquote>
<p>Tues 1-3, MCC / Computer writing.</p>
<p>Fri 10-12, MCC / Student presentations. </p>
<p>Fri 12-3, Sem II B1105 / <strong>Potluck and film - Pirates of Silicon Valley (1999).</strong></p>

<p><h3>Week 6, Feb 12-16: The New Age </h3>
<p>Tues 10-12, LC / Seminar. </p>
<blockquote>
  <p>READING: <strong>Hertzfeld, Revolution in the Valley (OReilly Media, 2004).</strong></p>
</blockquote>
<p>Tues 1-3, MCC / Computer writing.</p>
<p>Fri 10-12, MCC / Computer lab. </p>
<p>Fri 12-3, Sem II B1105 / <strong>Hackers (1995).</strong></p>
<p>
<h3>Week 7, Feb 19-23: Nature of Machines, Redux </h3>
<p>Tues 10-12, LC / Seminar.</p>
<blockquote>
  <p>READING: <strong>Nye, Technology&nbsp; Matters (MIT Press, 2006). </strong></p>
</blockquote>
<p>Tues 1-3, MCC / Computer writing.</p>
<p>Fri 10-12, MCC / Computer lab. </p>
<p>Fri 12-3, Sem II B1105 / <strong>Lawn Mower Man (1995).</strong></p>

<p>
<h3>Week 8, Feb 26-Mar 2: The Personal Computer </h3>
<p>Tues 10-12, LC / Seminar. </p>
<blockquote>
  <p>READING: <strong>Hopkinson, Cyber Cinderella (5 Spot, 2006).</strong></p>
</blockquote>
<p>Tues 1-3, MCC / Computer writing.</p>
<p>Fri 10-12, MCC / Computer lab. </p>
<p>Fri 12-3, Sem II B1105 / <strong>ExistenZ (1999). </strong></p>
<p>
<h3>Week 9, Mar 5-9: The Copernican Shift </h3>
<p>Tues 10-12, LC / Seminar.</p>
<blockquote>
  <p>READING: <strong>Batelle, The Search (Portfolio, 2005).</strong></p>
</blockquote>
<p>Tues 1-3, MCC / Computer writing.</p>
<p>Fri 10-12, MCC / Computer lab. </p>
<p>Fri 12-3, Sem II B1105 / <strong>Matrix (1999).</strong> </p>

<p>
<h3>Week 10, Mar 12-16: What Makes a Cyborg 'Borg? </h3>
<p>Tues 10-12, LC / Seminar.</p>
<blockquote>
  <p>READING: <strong>Delillo, Cosmopolis (Scribner, 2004). </strong></p>
</blockquote>
<p>Tues 1-3, MCC / Student presentations.</p>
<p>Fri 10-12, LC / TBA. </p>
<p>Fri 12-3, Sem II B1105 / TBA. </p>

<h3>Evals Week, Mar 19-23. </h3> 
  </blockquote> 
	   <div id="siteinfo">
    <div align="center">
	    <div id="siteInfo"><strong> 
  <div align="center">| <a href="http://www.evergreen.edu/scripts/contact.asp?sm=unselj&sub=Email%20from%20Program%20Site&title=Contact">Contact Us </a> | <a href="http://www.evergreen.edu" target="_blank">Evergreen Home </a>| <a href="http://www.evergreen.edu/library/" target="_blank">Evans Library </a> | <a href="http://www.evergreen.edu/academiccomputing/" target="_blank">Academic Computing </a>| </div>
</strong> </br></div>

		    </br>Banner images from Metropolis, c. 1927 Transit Films/ F.W. Murnau Foundation; c. 2002 Kino International.
			<p> Last Modified: April 03 2007.</p>
		    
	                  
    </div>
</div>
</div>

        
