<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>ARCHIVE - Common Knowledge Syllabus</title>
<link rel="stylesheet" href="style.css" type="text/css">
<link href="css/style.css" rel="stylesheet" type="text/css">
</head>
<body> 
<div id="masthead"> 
  <div align="center"><img src="Images/banner.jpg" alt="Montage from 1927 Film, Metropolis">
    <!-- Name your site (usually the name of your Evergreen program). This title should appear on each page of your site -->
  </div> 
  <h1 align="center" id="programName">Information Literacy Media Literacy</h1> 
  <div id="globalNav"> <strong>
  <div align="center">| <a href="description.php">Description </a> | <a href="fallsyllabus.php" >Syllabus </a> | <a href="covenant.php" >Covenant</a> | <a href="home.php" >Student Pages</a>| <a href="altlibrary.php">Alt Library</a> | <a href="facstaff.php" >Faculty Staff</a> | <a href="programarchive.php" >Program Archives</a> | <a href="greatestlinks.php" >Greatest Links</a> |</div>
</strong></div> 
</div> 
<!-- end masthead --> 
<div id="content"> 
<!-- Provide a page name here.--> 
  <!--It is considered good practice to keep this name the exact same as that used on the navigation to get here.-->   
  <div align="center">  
</div>
<div class="feature">  
  <blockquote>
    <h1>Common Knowledge</h1>
	<h1>Information Technologies and Human Understanding</h1>
	    <img src="Images/junebug.jpg"> <br>
		<h2><a href="syllabus.php"> Spring</a><br>
		   <a href="wintersyllabus.php"> Winter</a></h2>
		   <h2>Fall</h2>
		   
		   <h3>Classroom Schedule</h3>
           <p>Tuesdays, 10-12 - reading seminar, Library Classroom </p>
           <p>Tuesdays, 1-3 - computer class, MCC (Mac classroom in the Computing Center) </p>
           <p>Fridays, 10-12 - computer lab, MCC </p>
<p>Fridays, 1-3 - library and web  research methods, GCC</p>
<p>TBA, 10 hrs per week- library work exchange </p>
<h3>Required Readings</h3>
		<p>Wk 1 - James F. Holly and Jorge Borges, selected articles.</p>
		<p>Wk 2 - Daniel Downes, Interactive Realism: Digital Poetics of Cyberspace (2005).</p>
		<p>Wk 3 - Loss Pequeno Glazier, Digital Poetics: The Making of e-Poetries (2002).</p>
		<p>Wk 4 - Rachel Greene, Internet Art (2004).</p>
		<p>Wk 5 - Anne Carson, Autobiography of Red (1998).</p>
		<p>Wk 6 - George P. Landow, Hypertext 3.0: Critical Theory and New Media in an Era of Globalization (2006),  chap. 1-4.</p>
		<p>Wk 7 - George P. Landow, Hypertext 3.0, chap. 5-8.</p>
		<p>Wk 8 - 


 Donna Haraway, "<strong><a href="http://www.stanford.edu/dept/HPS/Haraway/CyborgManifesto.html">A Cyborg Manifesto: Science, Technology, and Socialist-Feminism in the Late Twentieth Century </a></strong>," in Simians, Cyborgs and Women: The Reinvention of Nature (New York; Routledge, 1991), pp.149-181. </p>
		<p>Wk 9 - Student projects.</p>
		<p>Wk 10 - Alan Moore and David Lloyd, V for Vendetta (2006, 1995).</p>
		
<h3>Assignment Catalog </h3>
<p>Original Poetry &ndash; Students will publish two original poems, one text and one visual, each week on an individual website using css and html techniques.&nbsp; Content, links, navigation, look and feel will be consistent with a main theme from the field of digital poetics.</p>
<p>
  Library Work Exchange &ndash; Students will work individually and in teams in various public service areas and research projects for the library.&nbsp; Online documentation will be made and maintained in a work exchange wiki.</p>
<p>
  Seminar Reading &ndash; Students will read a book and produce a response paper of 1-2 pages each week. The short, but serious paper assignment should review book content and arguments, focus thoughts for discussion, and practice analog writing skills.&nbsp; Papers will be due in seminar, in print, each week and also be posted on a program blog.</p>
<p>
  Online Reading &ndash; Students will review and comment in the program blog on postings for the program and in the news at least once a week.</p>
<p>Presentations &ndash; Students will formally present their progress on assignments in class in weeks 5 and 10. </p>
<h3>Week 1, Sept 25-29 : Common Knowledge </h3>
<p>Tues 10-12, LC / Introductions and planning. </p>
<blockquote>
  <p>READING: James F. Holly, Library Position Paper #1, unpublished paper, The Evergreen State College, 9 October 1969; Borjes, Jorge, <strong><a href="http://downlode.org/etext/library_of_babel.html">"The Library of Babel,"</a></strong> downlode.org/etext/library_of_babel.html.</p>
</blockquote>
<p>Tues 1-3, MCC / Academic computing orientation.</p>
<p>Fri 10-12, MCC / Computer lab. </p>
<p>Fri 1-3, GCC / Library and web  research methods.</p>
<p>
<h3>Week 2, Oct 2-6 : The Metalanguage of the Web</h3>
<p>Tues 10-12, LC / Seminar.</p>
<blockquote>
  <p>READING: <strong> Downes, Interactive Realism (2005)</strong>. </p>
</blockquote>
<p>Tues 1-3, MCC / Computer class.</p>
<p>Fri 10-12, MCC / Computer lab. </p>
<p>Fri 1-3, GCC / Library and web research methods.</p>
<p>
<h3>Week 3, Oct 9-13: &lt;e-Poetry&gt; IN &lt;/ Motion&gt;</h3>
<p></p>
Tues 10-12, LC / Seminar.
<blockquote>
  <p>READING: <strong>Glazier, Digital Poetics (2002). </strong></p>
</blockquote>
<p>Tues 1-3, MCC / Computer class.</p>
<p>Fri 10-12, MCC / Computer lab. </p>
<p>Fri 1-3, GCC / Library and web research methods.</p>
<h3>Week 4, Oct 16-20 : Visual Literacy </h3>
<p></p>
Tues 10-12, LC / Seminar.
<blockquote>
  <p>READING: <strong> Greene, Internet Art (2004)</strong>. </p>
</blockquote>
<p>Tues 1-3, MCC / Computer class.</p>
<p>Fri 10-12, MCC / Computer lab. </p>
<p>Fri 1-3, GCC / Library and web research methods.</p>
<p>
<h3>Week 5, Oct 23-27 : A Novel in Verse</h3>
<p></p>
Tues 10-12, LC / Seminar.
<blockquote>
  <p>READING: <strong>Carson, Autobiography of Red (1998) . </strong></p>
</blockquote>
<p>Tues 1-3, MCC / Computer class.</p>
<p>Fri 10-12, MCC / Computer lab. </p>
<p>Fri 1-3, GCC / Library and web research methods.</p>

<h3>Week 6, Oct 30-Nov 3 : Text and Author </h3>
<p></p>
Tues 10-12, LC / Seminar.
<blockquote>
  <p>READING: <strong> Landow, Hypertext 3.0 (2006), chapters 1-4 </strong></p>
</blockquote>
<p>Tues 1-3, MCC / Computer class.</p>
<p>Fri 10-12, MCC / Computer lab. </p>
<p>Fri 1-3, GCC / Library and web research methods.</p>
<p>
<h3>Week 7, Nov 6-10 : Narrative and Education</h3>
<p></p>
Tues 10-12, LC / Seminar.
<blockquote>
  <p>READING: <strong>Landow, Hypertext 3.0 (2006), chapters 5-8. </strong></p>
</blockquote>
<p>Tues 1-3, MCC / Computer class.</p>
<p>Fri 10-12, MCC / Computer lab. </p>
<p>Fri 1-3, GCC / Library and web research methods.</p>

<h3>Week 8, Nov 13-17 : The Nature of Machines </h3>
<p></p>
Tues 10-12, LC / Seminar.
<blockquote>
  <p>READING: <strong> Haraway, <a href="http://www.stanford.edu/dept/HPS/Haraway/CyborgManifesto.html">"Cyborg Manifesto,"</a> (1991, 1982). </strong></p>
</blockquote>
<p>Tues 1-3, MCC / Computer class.</p>
<p>Fri 10-12, MCC / Computer lab. </p>
<p>Fri 1-3, GCC / Library and web research methods.</p>
<p>
<h3>Week 9, Nov 27-Dec 1 : Word,  Image, and Action. </h3>
<p></p>
Tues 10-12, LC / <strong>Mini-conference.</strong>
<blockquote>
  <p>READING: <strong>Students projects.</strong></p>
</blockquote>
<p>Tues 1-3, MCC / Computer class.</p>
<p>Fri 10-12, MCC / Computer lab. </p>
<p>Fri 1-3, GCC / Library and web research methods.</p>

<h3>Week 10, Dec 4-8: A Novel In Graphs. </h3>
<p></p>
Tues 10-12, LC / Seminar
<blockquote>
  <p>READING: <strong>Moore and Lloyd, V for Vendetta (2006, 1995). </strong></p>
</blockquote>
<p>Tues 1-3, MCC / Computer class.</p>
<p>Fri 10-12, LC / Book fair. </p>
<p>Fri 1-3, TBA / Potluck and film. V for Vendetta (d. James McTeigue, 2005). </p>

<h3>Evals Week, Dec 11-15. </h3> 
  </blockquote> 
	   <div id="siteinfo">
    <div align="center">
	    <div id="siteInfo"><strong> 
  <div align="center">| <a href="http://www.evergreen.edu/scripts/contact.asp?sm=unselj&sub=Email%20from%20Program%20Site&title=Contact">Contact Us </a> | <a href="http://www.evergreen.edu" target="_blank">Evergreen Home </a>| <a href="http://www.evergreen.edu/library/" target="_blank">Evans Library </a> | <a href="http://www.evergreen.edu/academiccomputing/" target="_blank">Academic Computing </a>| </div>
</strong> </br></div>

		    </br>Banner images from Metropolis, c. 1927 Transit Films/ F.W. Murnau Foundation; c. 2002 Kino International.
			<p> Last Modified: April 03 2007.</p>
		    
	                  
    </div>
</div>
</div>

        
